{% extends 'base.html.twig' %}

{% block title %}Service{% endblock %}

{% block body %}
<div class="container">
    <h1>Service</h1>

    <table class="table" >
        <thead class="thead-dark">
            <tr>
                <th>Service</th>
                <th>Editer</th>
                <th>Supprimer</th>
            </tr>
        </thead>
        <tbody>
        {% for service in services %}
            <tr>
                <td>{{ service.name }}</td>
                <td><a href="{{ path('service_edit', {'id': service.id}) }}"><i class="fas fa-edit fa-2x"></i></a></td>
                <td>{{ include('service/_delete_form.html.twig') }}</td> 
            </tr>
        
        {% endfor %}
        </tbody>
    </table>

    <div class="btn-formulaire">
        <a href="{{ path('service_new') }}"><button class="btn btnColor" ><i class="fas fa-chalkboard-teacher"></i> Ajouter un nouveau service </button></a>
    </div>
</div>
{% endblock %}
